ECHO OFF
CLS
ECHO   ************************* W E L C O M E ! *************************
ECHO   To unzip (decompress) products from The Animated Software Company,
ECHO   just run INSTALL.BAT.  To learn the parameters needed for INSTALL,
ECHO   run it without any parameters.  The first screen will describe what
ECHO   you need to do.  If you are installing from disk, each disk contains
ECHO   one or more complete demos or products.
ECHO   If you have downloaded from a BBS, you will also need PKUNZIP.EXE 
ECHO   in order to decompress our products.  (This is included on our disks.)
ECHO   We use PKZIP from PKWARE to compress our files for distribution.
ECHO   You need to use PKUNZIP and not "some other" decompression program
ECHO   because our products need to be placed in specific paths and directories
ECHO   to be run properly.  (This is a requirement of our demos, NOT of our
ECHO   animation tool!)  PKUNZIP can do this, and INSTALL.BAT instructs it to.
ECHO   If you want to decompress individual .ZIP files, you can use
ECHO   PKUNZIP with the \ and -d options, like this:
ECHO   PKUNZIP.EXE anyfile.zip \ -d
ECHO   These options will force PKUNZIP to place the unzipped (decompressed)
ECHO   files in the proper diretories on your destination drive.  You can
ECHO   specify the drive (a: through e:) before the \ (example: f:\).
ECHO   Products never take more than about 4 times the compressed file size.
ECHO   PKUNZIP.EXE is used under license from:
ECHO   PKWARE, 9025 N. Deerwood Dr.  Brown Deer, WI 53223.
PAUSE
cls
ECHO   If you have any problems or questions about this install, please 
ECHO   contact Russell D. Hoffman, Owner and Chief Programmer,
ECHO   The Animated Software Company, PO Box 188006 Carlsbad, CA 92009.  
ECHO   America Online:RUSSELL DH Phone:(800)551-2726 Compuserve:71333,721
ECHO ON
